/* No comment provided by engineer. */
"(missing glyph)" = "(足りないグリフ)";

/* No comment provided by engineer. */
"All" = "すべて";

/* No comment provided by engineer. */
"Anchors" = "アンカー";

/* No comment provided by engineer. */
"Compare Family" = "ファミリーを比較";

/* No comment provided by engineer. */
"Component Names" = "コンポーネント名";

/* No comment provided by engineer. */
"Glyph" = "グリフ";

/* No comment provided by engineer. */
"Ignore if missing in one" = "片方に足りない場合は無視";

/* No comment provided by engineer. */
"Left Kerning Group" = "左カーニンググループ";

/* No comment provided by engineer. */
"Missing in one" = "片方に足りない";

/* No comment provided by engineer. */
"Right Kerning Group" = "右カーニンググループ";

/* No comment provided by engineer. */
"Update" = "更新";

